<?php 

require_once 'core.php';

$to_user_id   = $_POST['to_user_id'];
$from_user_id = $_POST['from_user_id'];

    $status_update = "UPDATE txmessage_chat 
                      SET fnstatus='0' 
                      WHERE ftname_sender='$to_user_id' 
                      AND ftrecipient_msg='$from_user_id'
                      AND fnstatus='1'";

mysqli_query($link,$status_update);

?>